.bandits-image {
    flex-basis: 30%;
    min-width: 250px;
    flex-grow: 1;
    max-width: 400px;
}

.bandits-image img {
    width: 100%;
    margin: auto;
}

.bio {
    flex-basis: 60%;
    min-width: min(300px, 100%);
    flex-grow: 1;
}

.content-section {
    justify-content: center;
    gap: var(--spacing-md);
    max-width: 85%;
}